#navigation,h1,h2,h3,h4 {
    font-weight: 600;
}
.chosen-container {
    font-size: 11px;
}

.chosen-container-single .chosen-single span {
    overflow: visible;
}

.chosen-container-single .chosen-single {
    height: 20px;
    line-height: 18px;
}

.chosen-container-single .chosen-single div b {
    background-position-y: 0;
}

#cc-banner-link {
    color: #001951 !important;
}

#cc-banner-link:hover {
    text-decoration: none;
}

.cc-banner {
    box-sizing: initial;
    height: 22px;
    background-color: #F4DF4A;
    color: #001951 !important;
    padding: 8px 10px 28px 13px;
    font-size: 18px;
    z-index: 10;
    vertical-align: middle;
    position: relative;
    width: 100%;
    display: block;
}

.cc-banner:hover {
    text-decoration: none;
}

.cc-banner strong {
    margin-right: 5px;
}

.cc-banner span:first-of-type {
    border: 2px solid #001951;
    padding: 7px 12px;
    border-radius: 4px;
    color: #001951 !important;
    margin-left: 120px;
    font-weight: bold;
    margin-right: 20px;
}

.cc-banner span:first-of-type:hover {
    text-decoration: none;
    border-color: #000518;
    background-color: #f8e44b;
}

#crowdcube_close {
    text-decoration: none;
    z-index: 11;
    top: 7px;
    right: 5px;
    height: 34px;
    font-size: 34px;
    font-weight: bold;
    width:34px;
    color: #333333;
    cursor: pointer;
    line-height: 32px;
    text-align: center;
    position: relative;
}

#crowdcube_close:hover {
    text-decoration: none;
}

/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
    .cc-banner a:first-of-type {
        margin-left: 0;
    }
}

/* Portrait and Landscape */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (-webkit-min-device-pixel-ratio: 1) {
    .cc-banner a:first-of-type {
        margin-left: 0;
    }
}

i.fa-award {
    color: #d7ba22;
    margin-right: 5px;
    margin-left: 5px;
    font-size: 17px;
}

.image-extra, .image-extra .package-icon-enhanced, .image-extra i {
    text-align: left;
    font-size: 17px;
}



/** SOVRN CMP **/

div[class^="app_gdpr--"] {
    color: #333 !important;
}

div[class^="app_gdpr--"] button, div[class^="app_gdpr--"] button span, div[class^="banner_info--"], div[class^="app_gdpr--"] div[class^="banner_title--"] {
    color: #FFF !important;
}

div[class^="app_gdpr--"] div[class^="banner_banner--"] {
    padding: 10px 20px !important;
}

div[class^="app_gdpr--"] div[class^="banner_info--"] {
    line-height: 19px !important;
}

div[class^="app_gdpr--"] div[class^="banner_title--"] {
    display: none !important;
}

div[class^="app_gdpr--"] a, div[class^="app_gdpr--"] div[class^="details_title--"], div[class^="app_gdpr--"] div[class^="details_description--"] {
    color: #363 !important;
}

div[class^="app_gdpr--"] div[class^="vendorList_company--"] {
    color: #333 !important;
}

div[class^="app_gdpr--"] > div > div[class^="banner_banner--"] {
    background-color: #363;
}

div[class^="app_gdpr--"] > div > div[class^="banner_banner--"] div[class^="banner_buttons--"] div[class^="banner_consent--"] a[class^="banner_continue--"] span {
    color: #333;
}

div[class^="app_gdpr--"] div[class^="popup_popup--"] div[class^="details_body--"] {
    color: #333;
}

div[class^="app_gdpr--"] div[class^="banner_learnMore--"] a span {
    color: #FFFFFF !important;
}

div[class^="app_gdpr--"] a[class^="vendorList_policy--"] svg, div[class^="app_gdpr--"] a[class^="vendors_policy--"] svg {
    fill: #363;
}

/* Reduce the size of the C&C logo so the banner is 15px~ shorter */
div[class^="app_gdpr--"] div[class^="banner_banner--"] img[class^="banner_bannerLogo--"] {
    max-height: 40px !important;
}

div[class^="app_gdpr--"] > div > div[class^="banner_banner--"] div[class^="banner_buttons--"] {
    flex-direction: row !important;
    align-items: center;
}

div[class^="app_gdpr--"] > div > div[class^="banner_banner--"] div[class^="banner_buttons--"] div:first-of-type {
    margin-right: 8px;
}

div[class^="app_gdpr--"] > div > div[class^="banner_banner--"] div[class^="banner_buttons--"] div[class^="banner_learnMore--"] {
    padding-top: 4px !important;
}
